<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#ffde2535" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="10dp"
        android:topRightRadius="10dp" />
    <item android:name="android:shadowColor">#e6b11a29</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">3</item>

</shape>